Bug 625850 - Missing man pages
Summary: Missing man pages
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tuned (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jan Vcelak
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-20 15:41 UTC by Juraj Marko
Modified: 2015-09-01 03:37 UTC (History)
2 users (show)

Fixed In Version: tuned-0.2.19-2.el6
Doc Type: Bug Fix
Doc Text:
Missing manual pages were added (diskdevstat, netdevstat, scomes, varnetload)
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 13:13:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0581 normal SHIPPED_LIVE tuned bug fix and enhancement update 2011-05-18 17:56:52 UTC

Description Juraj Marko 2010-08-20 15:41:12 UTC
Description of problem:
in tuned-0.2.11-8.el6
RPMdiff found this problem:
tuned-utils	 	4 executables do not have manpages (on noarch):

  /usr/sbin/diskdevstat
  /usr/sbin/netdevstat
  /usr/sbin/scomes
  /usr/sbin/varnetload


Version-Release number of selected component (if applicable):
tuned-0.2.11-8.el6

How reproducible:
100%


Steps to Reproduce:
1. man diskdevstat
2. man netdevstat
3. man scomes
4. man varnetload
  
Actual results:
No manual entry for diskdevstat
No manual entry for netdevstat
No manual entry for scomes
No manual entry for varnetload

Expected results:
Man page for diskdevstat, netdevstat, scomes, varnetload.

Comment 5 Jan Vcelak 2011-01-13 17:12:33 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Missing manual pages were added (diskdevstat, netdevstat, scomes, varnetload)

Comment 8 errata-xmlrpc 2011-05-19 13:13:53 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0581.html


Note You need to log in before you can comment on or make changes to this bug.